from pathlib import Path


def get_output_path(filename):
    """Get path to frontend data output file."""
    root = Path(__file__).parent.parent.parent
    return root / "frontend" / "data" / filename
